body {color: #040b15; background-color: #fcfeff; height: 100%; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 40px}

#wrapper {width: 100%; height:30px; margin: auto auto auto auto; background-color: #7eb8dd; border: 0px; padding: 5px 0px 5px 0px;}
#header {max-width: 1040px; height:30px; position: inherit; margin: auto auto auto auto; background-color: #7eb8dd; border: 0px; padding: 0px 0px 0px 0px;}
#banner {max-width: 100%; height:225px; background-color: #e0eefa; border: 0px; padding: 0px 0px 0px 0px;}
#bannercenter {max-width: 1040px; position: inherit; margin: auto auto 0px auto; background-color: #e0eefa; border: 0px; padding: 0px 0px 0px 0px;}
#bannerleft {width: 520px; height:225px; float: left; background-color: #e0eefa; border: 0px; padding: 0px 0px 0px 0px;}
#bannerright {width: 520px; height:225px; float: right; background-color: #e0eefa; border: 0px; padding: 0px 0px 0px 0px;}
#header-sash {width: 100%; height:55px; position: inherit; margin: -55px 0px 0px 0px; background-color: #1b3f78; border: 0px; padding: 0px;}

#main {max-width: 1040px; margin: -24px auto auto auto; background-color: #ffffff; border: 0px; padding: 0px 0px 10px 0px;}
#contentwide {max-width: 1040px; position: inherit; float: left; background-color: #ffffff; border: 0px; padding: 0px 0px 10px 0px;}
#contentmain {max-width: 1040px; position: inherit; float: left; margin: auto auto auto auto; background-color: #ffffff; border: 0px; padding: 0px 0px 0px 0px;}

#contentleftbody {width: 805px; float: left; background-color: #ffffff; border: 0px; padding: 0px 0px 10px 0px;}
#contentrightnav {width: 235px; position: inherit; float: left; background-color: #7eb8dd; border: 0px; padding: 0px 0px 0px 0px;}
#footer {width:1040px; position: inherit; float: left; margin: auto auto auto auto; border: 0px; padding: 0px 0px 0px 0px;}
#credit {width:1040px; float: left; border: 0px; padding: 5px 0px 5px 0px;}

td.siteleft03 {width:235px;}
td.siteright03 {width:380px;}

div.local {background-color: #e0eefa; padding: 10px 0px 10px 0px;}

/* common text tags */
h1 {color:#0e264b; font-size:20pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:bold; margin: 30px 30px 20px 55px;}
h2 {color:#0e264b; font-size:16pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:bold; margin: 25px 30px 25px 55px;}
h2.banner {color:#0e264b; font-size:19pt; font-family:Verdana, Helvetica, Arial; font-weight: bold; margin: 15px 20px 5px 5px;}
h3 {color:#0e264b; font-size:15pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:bold; margin: 20px 30px 15px 65px;}
h3.banner {color:#0e264b; font-size:13pt; font-family:Verdana, Trebuchet MS, Arial; font-weight: bold; margin: 5px 20px 5px 20px;}
h4 {color:#0e264b; font-size:13pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:bold; margin: 15px 30px 15px 65px;}
h4.banner {color:#0e264b; font-size:18pt; font-family:Verdana, Helvetica, Arial; line-height:1.2; font-weight:bold; margin: 15px 30px 15px 65px;}
h5 {color:#0e264b; font-size:12pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:bold; margin: 15px 30px 10px 65px;}
h6 {color:#0e264b; font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:bold; margin: 15px 30px 10px 65px;}

p {font-size:11pt; font-family: Arial, Helvetica; line-height: 1.2; font-weight:normal; margin: 10px 45px 10px 65px;}
p.para {font-size:11pt; font-family: Arial, Helvetica; line-height: 1.2; font-weight:normal; margin: 10px 85px 10px 105px;}
p.edge {font-size:11pt; font-family: Arial, Helvetica; line-height: 1.5; font-weight:normal; margin: 5px 5px 5px 5px;}

p.credit-text {color:#333333; font-size:10.5pt; font-family:Helvetica, Arial;  margin: 8px 0px 8px 0px; font-weight:normal; vertical-align:center; text-align:center; padding: 0px 0px 0px 0px;}

a:link {color:#005e88; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited {color:#005e88; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover {color:750035; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active {color:#005e88; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}

a:link.links1 {color:#444444; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:visited.links1 {color:#444444; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:hover.links1 {color:#750035; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:active.links1 {color:#444444; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}

/*       fragment TEMPLATE and DIVS
<div class="fragment">
<div class="fragmentleft">
<a href="../_PAGES_DIRECTORY_/_PAGE_LINK_.html"><img src="../_IMAGES_DIRECTORY_/_IMAGE_LINK_.jpg" alt="_SUBJECT_" title="_SUBJECT_" class="fragment" /></a>
</div>
<div class="fragmentright">
<h5 class="fragment">_SUBJECT_HEADING_</h5>
<h6 class="fragment"><em>_SUBJECT_SUB_HEADING_</em></h6>
<p class="fragment" style="text-align:justify;">_CONTENT_</p>
<p class="fragmentlink"><a href="../pages03/_PAGE_LINK_.html">LEARN MORE ABOUT _PAGE_LINK_</a></p>
</div>
</div>
<div style="clear:both;"></div>
*/
div.fragment {width: 755px; margin: auto auto auto auto; padding: 0px 0px 0px 0px;}
div.fragmentleft {width: 205px; float: left; padding: 0px 0px 0px 0px;}
div.fragmentright {width: 550px; position: inherit; float: left; margin: auto auto auto auto; padding:  10px 0px 0px 0px;}
p.fragment {font-size:11pt; font-family: Arial, Helvetica; line-height:1.3; font-weight:normal; margin: 10px 10px 10px 20px;}
p.fragmentlink {font-size:11pt; font-family: Arial, Helvetica; line-height:1.3; font-weight:normal; margin: 10px 10px 10px 60px;}
h5.fragment {color:#004684; font-size:14pt; font-family: Bookman Old Style, Verdana, Arial; line-height:1.5; font-weight:bold; margin: 5px 10px 5px 10px;}
h6.fragment {color:#8A0000; font-size:12pt; font-family: Arial, Helvetica; line-height:1.1; font-weight:bold; margin: 5px 20px 5px 20px;}
img.fragment {width:205px;}

/* SITE MAP tags */
p.siteLeftText {font-size:11pt; font-family: Arial, Helvetica;  margin: 10px 0px 5px 0px; font-weight:normal; line-height:.8; padding: 0px 0px 0px 0px;}
p.siteRightText {color:#001224; font-size:11pt; font-family: Arial, Helvetica;  margin: 10px 0px 5px 0px; font-weight:normal; line-height:.8; padding: 0px 0px 0px 0px;}
td.siteleft {width:265px;}
td.siteright {width:455px;}

td.contactLeft {width:365px; vertical-align:top;}
td.contactRight {width:345px;}

/* GALLERY TEXT AND LINKS tags */
p.gall-caption {color:#0000a0; font-size:11pt; font-family:Helvetica, Arial;  margin: 0px 0px 0px 0px; font-weight:bold; vertical-align:center; text-align:left; padding: 5px 0px 5px 0px;}
p.gall-text {margin: 0px 0px 0px 0px; vertical-align:center; text-align:left; padding: 5px 0px 5px 0px;}
p.gall-credit {color:#222222; font-size:9pt; font-family:Helvetica, Arial;  margin: 0px 0px 0px 0px; font-weight:bold; vertical-align:center; text-align:left; padding: 5px 0px 5px 0px;}
a.gall-links {color:#a00000; font-size:10pt; font-weight:bold; font-family:Helvetica, Arial; text-decoration:none}
a:hover.gall-links {color:#444444; font-size:10pt; font-weight:bold; font-family:Helvetica, Arial; text-decoration:none}

/* PHOTO TEXT 'TABLE' DIVS */
/* STARTER DIV */
div.subLocalWide {width: 720px; margin: auto auto auto auto; background-color: #ffff00; border: 0px; padding: 0px 0px 0px 0px;}
<!-- LEFT PHOTO TEXT RIGHT - ALIGNED TO RIGHT EDGE -->
div.subLeftPhoto {width: 150px; float: left; background-color: #fefefe; border: 0px; padding: 0px 0px 0px 0px;}
div.subRightText {width: 570px; position: inherit; float: left; margin: auto auto auto auto; background-color: #fefefe; border: 0px; padding:  0px 0px 0px 0px;}
p.edgesubRight {color:#2e2e2f; font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 5px 0px 5px 20px;}

/* RIGHT PHOTO TEXT LEFT - ALIGNED TO LEFT EDGE */
div.subLeftText {width: 570px; float: left; background-color: #fefefe; border: 0px; padding: 0px 0px 0px 0px;}
div.subRightPhoto {width: 150px; position: inherit; float: left; margin: auto auto auto auto; background-color: #fefefe; border: 0px; padding:  0px 0px 0px 0px;}
p.edgesubLeft {color:#2e2e2f; font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 5px 20px 5px 0px;}

/* EXTRA DIV TAGS */
div.homeLeft {width: 355px; float: left; margin: auto auto auto auto; background-color: #cde0ef; border: 0px; padding: 0px;}
div.homeRight {width: 420px; position: inherit; margin: auto auto auto auto; background-color: #cde0ef; float: left; border: 0px; padding: 0px;}
div.contentLeftContact {width: 655px; float: left; background-color: #ffffff; border: 0px; padding: 0px;}
div.contentRightContact {width: 365px; position: inherit; float: left; background-color: #ffffff; border: 0px; padding: 0px;}
div.listRight {width: 225px; position: inherit; margin: auto auto auto auto; background-color: #2fa3ee; border: 0px; padding: 0px;}
div.mainlist {width:320px; text-align:middle;}

/* EXTRA TEXT TAGS */
p.list {font-size:10.5pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.5; font-weight:normal; margin: 10px 45px 10px 45px;}
p.mainlist {font-size:10.5pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 10px 5px 10px 5px;}
p.paralist {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.5; font-weight:normal; margin: 10px 85px 10px 85px;}
p.spacer1 {font-size:8pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1; font-weight:normal; margin: 1px 0px 1px 0px;}
p.localSpace {padding: 15px 0px 15px 0px;}
td.list {font-size:10pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 10px 5px 5px 5px;}

/* ADVERTISING LINKS */
/* 'GOLD' WEBSITE ADVERTISNING */
div.bizads {width: 178px; position: inherit; float: left; background-color: #fdfdfd; border-style:ridge; border-width: 3px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
div.bizadpic {width:175px; height:175px; text-align:center; background:#fdfdfd}
div.bizadtext {width:175px; line-height:1.2; text-align:center; background:#fdfdfd; margin: 5px 0px 10px 0px;}

img.picbiz {width:175px; height:175px;}

a.linksbiz {color:#8d5d13; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:bold; text-decoration:none;}
a:hover.linksbiz {color:#444444; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:bold; text-decoration:none;}

p.bizedge {margin: 0px 0px 0px 0px; line-height:1; text-align:center;}

/* TEXT ADS */
a.linkstextads {color:#9e5e00; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
a:hover.linkstextads {color:#444444; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:underline}
div.textadsheader {width:775px; height:25px; background:#fafafa}
p.textadsheader {margin: 5px 40px 3px auto;}
div.textads {width:155px; height:55px; position: relative; float: left; background:#fafafa; display: inline;}

/* --- BLOCK GRAPHIC HTML MENU LINKS BASIC --- */
.solidblockmenu {width: 975px; position: relative; float: right; margin: 1px 0px 40px 0px; background: url(images/blockdefault.png) center center repeat-x; overflow: hidden; margin-bottom: 1px; border: 1px solid #625e00; border-width: 1px 0; padding: 0px 0px 0px 0px;}
.solidblockmenu li {display: inline;}
.solidblockmenu li a {float: left; color: #ffffff; font: bold 15px Arial; font-weight:normal; text-decoration: none; border-left: 1px solid white; padding: 5px 22px 5px 11px;}
.solidblockmenu li a:visited {color: #ffffff; font: bold 15px Arial; font-weight:normal;}
.solidblockmenu li a:hover {color: #0e264b; font: bold 15px Arial; font-weight:normal; background: url(images/blockactive.png) center center repeat-x;}

